name: env_mrcnn_windows_cpu
channels:
  - defaults
  - conda-forge
dependencies:
  - astroid=2.6.6=py36haa95532_0
  - autopep8=1.6.0=pyhd3eb1b0_0
  - et_xmlfile=1.1.0=py36haa95532_0
  - isort=5.9.3=pyhd3eb1b0_0
  - jdcal=1.4.1=py_0
  - lazy-object-proxy=1.6.0=py36h2bbff1b_0
  - mccabe=0.6.1=py36_1
  - openpyxl=3.0.7=pyhd3eb1b0_0
  - pip=20.0.2=py36_3
  - pycodestyle=2.8.0=pyhd3eb1b0_0
  - pylint=2.9.6=py36haa95532_1
  - python=3.6.10=h9f7ef89_2
  - setuptools=46.4.0=py36_0
  - sqlite=3.31.1=h2a8f88b_1
  - toml=0.10.2=pyhd3eb1b0_0
  - typed-ast=1.4.3=py36h2bbff1b_1
  - vc=14.1=h0510ff6_4
  - vs2015_runtime=14.16.27012=hf0eaf9b_2
  - wheel=0.34.2=py36_0
  - wincertstore=0.2=py36h7fe50ca_0
  - zlib=1.2.11=h62dcd97_4
  - pip:
    - absl-py==0.9.0
    - alabaster==0.7.12
    - astor==0.8.1
    - attrs==19.3.0
    - babel==2.8.0
    - backcall==0.1.0
    - bleach==3.1.5
    - certifi==2021.10.8
    - chardet==3.0.4
    - charset-normalizer==2.0.12
    - click==8.0.4
    - colorama==0.4.3
    - configparser==5.2.0
    - cycler==0.10.0
    - cython==0.29.19
    - dataclasses==0.8
    - decorator==4.4.2
    - defusedxml==0.6.0
    - docker-pycreds==0.4.0
    - docutils==0.16
    - entrypoints==0.3
    - gast==0.2.2
    - gitdb==4.0.9
    - gitpython==3.1.18
    - google-pasta==0.2.0
    - grpcio==1.29.0
    - h5py==2.10.0
    - idna==3.3
    - imageio==2.8.0
    - imagesize==1.2.0
    - imgaug==0.4.0
    - importlib-metadata==4.8.3
    - ipykernel==5.3.0
    - ipyparallel==6.3.0
    - ipython==7.15.0
    - ipython-genutils==0.2.0
    - ipywidgets==7.5.1
    - jedi==0.17.0
    - jinja2==2.11.2
    - jsonschema==3.2.0
    - jupyter-client==6.1.3
    - jupyter-core==4.6.3
    - keras==2.1.3
    - keras-applications==1.0.8
    - keras-preprocessing==1.1.2
    - kiwisolver==1.2.0
    - markdown==3.2.2
    - markupsafe==1.1.1
    - matplotlib==3.2.1
    - mistune==0.8.4
    - mock==4.0.2
    - nbconvert==5.6.1
    - nbformat==5.0.6
    - networkx==2.4
    - nose==1.3.7
    - notebook==6.0.3
    - numpy==1.18.5
    - opencv-python==4.2.0.34
    - opt-einsum==3.3.0
    - packaging==20.4
    - pandas==1.0.4
    - pandocfilters==1.4.2
    - parso==0.7.0
    - pathtools==0.1.2
    - pickleshare==0.7.5
    - pillow==7.1.2
    - prometheus-client==0.8.0
    - promise==2.3
    - prompt-toolkit==3.0.5
    - protobuf==3.19.4
    - psutil==5.9.0
    - pygments==2.6.1
    - pyparsing==2.4.7
    - pyrsistent==0.16.0
    - python-dateutil==2.8.2
    - pytz==2020.1
    - pywavelets==1.1.1
    - pywin32==227
    - pywinpty==0.5.7
    - pyyaml==6.0
    - pyzmq==19.0.1
    - qtconsole==4.7.4
    - qtpy==1.9.0
    - requests==2.27.1
    - scikit-image==0.17.2
    - scipy==1.4.1
    - send2trash==1.5.0
    - sentry-sdk==1.5.8
    - setproctitle==1.2.2
    - shapely==1.7.0
    - shortuuid==1.0.8
    - simplejson==3.17.2
    - six==1.16.0
    - smmap==5.0.0
    - snowballstemmer==2.0.0
    - sphinx==3.0.4
    - sphinxcontrib-applehelp==1.0.2
    - sphinxcontrib-devhelp==1.0.2
    - sphinxcontrib-htmlhelp==1.0.3
    - sphinxcontrib-jsmath==1.0.1
    - sphinxcontrib-qthelp==1.0.3
    - sphinxcontrib-serializinghtml==1.1.4
    - subprocess32==3.5.4
    - tensorboard==1.15.0
    - tensorflow-directml==1.15.5
    - tensorflow-estimator==1.15.1
    - termcolor==1.1.0
    - terminado==0.8.3
    - testpath==0.4.4
    - tifffile==2020.6.3
    - tornado==6.0.4
    - traitlets==4.3.3
    - typing-extensions==4.1.1
    - urllib3==1.26.9
    - wandb==0.12.9
    - wcwidth==0.2.3
    - webencodings==0.5.1
    - werkzeug==1.0.1
    - widgetsnbextension==3.5.1
    - wrapt==1.13.3
    - yaspin==2.1.0
    - zipp==3.6.0
prefix: C:\Anaconda3\envs\env_mrcnn_gpu
